Search found 5 matches

by nema32
Mon May 13, 2019 4:43 pm
Forum: *nix
Topic: Please provide full instruction on how to compile handbrake for Debian based linux mint (LMDE3)
Replies: 8
Views: 466

Re: Please provide full instruction on how to compile handbrake for Debian based linux mint (LMDE3)

Yes that worked. (root required to grant permissions) Then it could see and access stuff in /dev, and it properly scanned the titles.
by nema32
Mon May 13, 2019 4:05 pm
Forum: *nix
Topic: Please provide full instruction on how to compile handbrake for Debian based linux mint (LMDE3)
Replies: 8
Views: 466

Re: Please provide full instruction on how to compile handbrake for Debian based linux mint (LMDE3)

It wasn't encrypted-- had been backed up years ago with DVDDecrypter-> IFO ->DVDShrink. [edit: actually, didn't use DVDShrink. the backup indicates FULL (as opposed to a shrink %), so the source isn't dual-layer. I forget what method I used exactly to back it up. Probably just DVDDecrypter->ISO->ISO...
by nema32
Sun May 12, 2019 4:00 am
Forum: *nix
Topic: Please provide full instruction on how to compile handbrake for Debian based linux mint (LMDE3)
Replies: 8
Views: 466

Re: Please provide full instruction on how to compile handbrake for Debian based linux mint (LMDE3)

Sorry, I posted without an activity log which I hadn't removed in ~/.var. [20:37:14] gtkgui: HandBrake 1.2.2 (2019022300) - Linux x86_64 - https://handbrake.fr [20:37:14] hb_init: starting libhb thread [20:37:14] hb_init: starting libhb thread [20:37:14] hb_init: starting libhb thread [20:37:15] CPU...
by nema32
Sun May 12, 2019 3:23 am
Forum: *nix
Topic: Please provide full instruction on how to compile handbrake for Debian based linux mint (LMDE3)
Replies: 8
Views: 466

Re: Please provide full instruction on how to compile handbrake for Debian based linux mint (LMDE3)

I got here after having tried flatpak. It appears to work, but with one glaring problem... I can't open a DVD source. I'd give a screenshot, but I already uninstalled flatpack and the app. I just wanted to update version (using 1.0.7 x86_64) which works fine, just not recent. The open source dialog ...